Subject: Re: bug#12072: patch: fix quail inscript non-qwerty

From: Glenn Morris <[email-masked]>
Date: Fri, 17 Aug 2012 03:29:41 -0400

Version: 24.3

Thanks. I don't understand this stuff, but you seem to know what you are
talking about, so I applied this to Emacs trunk, which is currently
expected to be released as 24.3.